Bug 856827 - rhev-h: supported vdsm compatibility versions should be supplied along with rhev-h ISOs
rhev-h: supported vdsm compatibility versions should be supplied along with r...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhev-hypervisor6 (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: ZStream
Depends On: 853092
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-12 17:11 EDT by Chris Pelland
Modified: 2016-04-26 10:42 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the Manager listed all installed Hypervisor ISO images as available even when they did not support the VDSM compatibility version required by the selected host. The rhev-hypervisor6 package now maintains a text file for each installed ISO image. The file lists the VDSM compatibility versions supported by the relevant ISO image. The Manager uses this information to ensure that only those Hypervisor ISO images that are relevant to the selected host are listed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-02 13:11:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2012-09-12 17:11:47 EDT
This bug has been copied from bug #853092 and has been proposed
to be backported to 6.3 z-stream (EUS).
Comment 10 errata-xmlrpc 2012-10-02 13:11:30 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1325.html

Note You need to log in before you can comment on or make changes to this bug.